Source: aspell-mr
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.4-2), dictionaries-common-dev (>= 1.23.3)
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-mr.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-mr
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-mr
Architecture: all
Depends: aspell (>= 0.60.4-2), ${aspell:Depends}, ${misc:Depends}
Description: Marathi (mr) dictionary for GNU aspell
 This package contains the required files to add support for the Marathi
 (mr) language to the GNU Aspell spell checker.
